*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    font-family: Arial, sans-serif;
    background-color: #111;
    color: white;
    text-align: center;
}

header{
    background-color: #00bcd4;
    padding: 25px;
    border-bottom: 5px solid yellow;
}

header h1{
    color: black;
    font-size: 40px;
}

nav{
    background-color: black;
    padding: 15px;
}

nav a{
    color: #00bcd4;
    text-decoration: none;
    margin: 15px;
    padding: 10px 20px;
    font-size: 20px;
    border-radius: 10px;
    transition: 0.3s;
}

nav a:hover{
    background-color: #00bcd4;
    color: black;
}

.active{
    background-color: yellow;
    color: black;
    font-weight: bold;
}

.container{
    padding: 40px;
}

.container h2{
    color: yellow;
    margin-bottom: 20px;
    font-size: 35px;
}

.container p{
    font-size: 20px;
    margin-bottom: 30px;
}

.container img{
    width: 400px;
    max-width: 90%;
    border-radius: 20px;
    border: 5px solid #00bcd4;
    box-shadow: 0 0 20px #00bcd4;
}